<?xml version="1.0" encoding="utf-8"?>
<TEI xml:lang="fr" xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
<fileDesc>
<titleStmt>
<title level="m" type="main">004. "Au Roy et à Nosseigneurs de son Conseil, Commissaires nommés pour l'examen des titres des Maîtrises &amp; Franchises de la Ville de Paris." (1717)</title>
<respStmt><resp>Fichier XML-TEI encodé en 2023</resp><orgName>Centre de recherches historiques (UMR 8558/ CNRS-EHESS)</orgName></respStmt></titleStmt><editionStmt><edition>BNF FOL-FM-12950, , 1717, imprimé</edition></editionStmt>
<publicationStmt>
<publisher>Centre de recherches historiques</publisher>
<availability status="free">
<licence target="https://github.com/etalab/licence-ouverte/blob/master/open-licence.md">Distributed under an Open License 2.0</licence>
</availability>
</publicationStmt>
<sourceDesc>
<msDesc><msIdentifier><repository>A.N.</repository><idno>F12 781C</idno></msIdentifier><head><title>n° 0478 BNF FOL-FM-12950 [1717] [imprimé]</title><origDate when="1717">1717</origDate></head></msDesc></sourceDesc>
</fileDesc>
<profileDesc>
<creation>
<date when="2023-09"/>
</creation>
<langUsage>
<language ident="fr"/>
</langUsage>
<textClass>
<keywords ana="litiges">
<term>travail privilégié dans les faubourgs — droit de visite — liberté du travail</term>
</keywords>
<keywords ana="parties">
<term>propriétaires du faubourg Saint-Antoine contre commission royale</term>
</keywords>
<keywords ana="juridiction">
<term>conseil</term>
</keywords>
</textClass>
</profileDesc>
</teiHeader>
<text>
<body>
<div n="0478" type="factum">
<head>BNF FOL-FM-12950 [1717] [imprimé]</head>
<p><pb n="1"/> <hi rend="bold">Au Roy et à Nosseigneurs de son Conseil, Commissaires nommés pour l'examen des titres des Maîtrises &amp; Franchises de la Ville de Paris.</hi></p>
<p>Sire, les Proprietaires des Maison du Fauxbourg Saint Antoine lès Paris remontrent très humblement à Vostre Majesté que par Arrest de son Conseil du 28 Novembre 1716, il a esté ordonné que toutes personnes qui ont ou prétendent dans la Ville &amp; Fauxbourgs de Paris des droits de Justice ou de Police, Privileges ou Affranchissemens de Maîtrises, Franchises locales ou personnelles, &amp; toutes autres exemptions qui concernent le Commerce, les Manufactures &amp; les Arts, seront tenues de representer leurs titres de concession &amp; de confirmation pardevant les sieurs Commissaires à ce députez, pour estre ordonné ce qu'il appartiendra.</p>
<p>Pour obéïr à cet Arrest, les Dames Abbesse &amp; Religieuses de l'Abbaye Royale de Saint Antoine ont representé les Lettres Patentes accordées par le feu Roy de glorieuse mémoire vôtre bisayeul, pour la <pb n="2"/> confirmation des Privileges &amp; de l'Affranchissement du Fauxbourg Saint Antoine, &amp; les Arrests du Conseil qui en ont ordonné l'execution.</p>
<p>Les Supplians, dont la bonne ou mauvaise fortune dépend de la confirmation ou revocation de ce Privilege d'affranchissement accordé pour le Fauxbourg S. Antoine, sont obligez de venir exposer à Vostre Majesté les justes motifs qu'ils ont d'intervenir avec les Dames Abbesse &amp; Religieuses de S. Antoine, &amp; de lui representer l'extreme importance de leur interest particulier.</p>
<p>Pour cet effet, Sire, ils supplient Vostre Majesté d'observer qu'anciennement le Fauxbourg Saint Antoine n'étoit qu'un Hameau composé de peu de petites maisons qui environnoient l'Abbaye ; le reste n'étoit que jardins &amp; marais ; ces maisons estoient habitées par des Artisans qui étoient dans une longue &amp; paisible possession de franchise, ainsi que la preuve en resulte des Lettres Patentes du feu Roy vôtre bisayeul, où Sa Majesté le déclare en ces termes : <hi rend="italic">voulons &amp; nous plaist que les Artisans &amp; gens de Métier qui y font leur demeure joüissent des mêmes Franchises dont ils ont cy devant bien &amp; dûment joüi</hi>. La possession de Franchises dont le Fauxbourg S. Antoine joüissoit y attira peu à peu un plus grand nombre d'ouvriers, ce qui donna occasion à un petit accroissement de maisons.</p>
<p>Mais le feu Roy vôtre bisayeul ayant par son Edit du mois d'Octobre 1642 ordonné des Lettres de Maîtrises pour la Ville &amp; Fauxbourgs de Paris, Charles Moreau, qui étoit chargé de l'execution de cet Edit, prétendit y assujettir les Ouvriers &amp; gens de Métier du Fauxbourg S. Antoine, ce qui fut cause que les Proprietaires des heritages du Fauxbourg cesserent de bâtir jusqu'au mois de Février 1657, auquel temps le Roy vôtre bisayeul eut la bonté d'accorder des Lettres Patentes pour la confirmation des Privileges &amp; de l'affranchissement de ce Fauxbourg sur les motifs justes &amp; certains qui y sont énoncez.</p>
<p>Sous la foy de ce Privilege, les Supplians recommencerent à bâtir, &amp; ont construit le nombre d'édifices qui compose aujourd'huy ce Fauxbourg, qui sert d'une si belle décoration à vôtre Ville de Paris.</p>
<p>Après que le Fauxbourgs S. Antoine fût entierement bâti, le feu Roy vôtre bisayeul ordonna que la seconde Compagnie de ses Mousquetaires, qui logeoit à Charenton, fût logée dans le Fauxbourg ; les Supplians furent chargez les uns du logement, les autres du paquet.</p>
<p>Environ trente ans après qu'il plut au Roy vôtre bisayeul de faire bâtir un Hostel dans le Fauxbourg pour lober cette même Compagnie, les Supplians, en vertu de l'Arrest du Conseil du 26 Octobre 1799, ont esté taxez à la somme de cinquante mill livres pour le bastiment &amp; emmeublement de cet Hostel, &amp; outre ce, chargez de de contribuer dans la suite à la dépense necessaire pour les reparations, entretien &amp; emmeublement d'iceluy.</p>
<p>A peine cet Hostel a-t-il esté achevé qu'on a forcé les Proprietaires des Maisons à contribuer arbitrairement à de grosses sommes de deniers, qui ont esté levées par ordre des sieurs Prevost des Marchands, pour l'entretien de ce même Hostel.</p>
<p><pb n="3"/> Par la Déclaration du feu Roy vostre bisayeul du mois d'Avril 1672, le Fauxbourg a esté taxé à de très grosses sommes pour la permission de bâtir hors des limites, &amp; bien qu'il ne soit pas éclairé de lanternes, il a encore été taxé depuis peu d'années à de très fortes sommes pour le rachat des boües &amp; lanternes.</p>
<p>En cet état, Sire, sur des Memoires presentez à Votre Majesté, on propose aujourd'huy dans son Conseil de revoquer ce Privilege de Franchise accordé au Fauxbourg S. Antoine par le Rpy vostre bisayeul, &amp; que Sa Majesté n'a jamais voulu revoquer, bien qu'elle en ait esté souvent sollicitée de la part des Communautez des Arts &amp; Métiers de Paris pendant le cours des deux dernieres Guerres ; au contraire le Roy vostre bisayeul l'a toûjours maintenu &amp; confirmé, comme il paroist par les Arrests du Conseil representez par la Dame Abbesse de Saint Antoine.</p>
<p>Cette revocation proposée emporte à jamais la ruïne totale des Supplians &amp; de leurs familles, comme ils esperent de le montrer à Votre Majesté.</p>
<p>En effet, sous la foy de ce Privilege, les Supplians ont emprunté pour bâtir ; ils ont fait ou pris des baux à rente sous de fortes redevances ; ils ont emprunté pour leurs besoins, &amp; hypothequé leurs Maisons ; ils ont partagé avec leurs heritiers. Par la revocation de ce Privilege de Franchise accordé au Fauxbourg, les Artisans que cette seule grace y retient se dissiperont ; les Marchands Epiciers, Lingers, Merciers &amp; autres, qui n'y demeurent que pour débiter leurs Marchandises aux Ouvriers, se retireront ; le Fauxbourg, sans Privilege, deviendra desert.</p>
<p>Les Supplians, ne trouvant point à loüer leurs Maisons, ne seront plus en état de payer les rentes qu'ils doivent ; les Creanciers, n'étant point payez, feront saisir &amp; décreter les maisons qui, ne rapportant plus de revenu, ne trouveront point d'Adjudicataires ; ou, si l'on en trouve, ce sera à vil prix, que les seuls Officiers de Justice en profiteront ; les preneurs de baux à rente déguerpiront les heritages ; les bailleurs seront contraints d'y rentrer ; Procès entr'eux pour l'estimation des superficies ; le déguerpissement des Preneurs n'étant causé que par une force majeure, que la prudence humaine n'a pû prévoir, les enfans &amp; heritiers qui ont partagé les successions de leurs parens reviendront les uns contre les autres, provoqueront à de nouveaux partages ; les lots étant garants les uns envers les autres : source infinie de Procès &amp; de désordres dans les familles ; les maisons ne produisant plus de revenu pour fournir aux réparations, elles tomberont en ruïne, &amp; les Supplians auront le même sort.</p>
<p>Votre Majesté voit aisément que la révocation du Privilege de franchise accordé à ce Fauxbourg ne fait pas seulement préjudice à l'Abbaye St. Antoine, mais qu'elle ruine sans ressource les Proprietaires des maisons du Fauxbourg, qui composent un nombre infini de familles, &amp; qui ont mis toute leur fortune à bâtir leurs maisons sous la foy de ce Privilege.</p>
<p><pb n="4"/> Les Supplians representent même que cette révocation proposée est contraire aux interests de Votre Majesté, qui est Seigneur en partie du Fauxbourg ; car le Roy votre bisayeul, en accordant ce Privileg, a beaucoup amelioré son Domaine ; les maisons construites dans l'étenduë du Domaine de Votre Majesté l'ont considérablement augmenté ; les mutations frequentes, qui arrivent par les ventes volontaires ou forcées, produisent tous les jours des lods &amp; ventes très fortes, qui, avant la concession du Privilege &amp; la construction des édifices, n'estoient de nulle valeur, &amp; par le cens est beaucoup augmenté, puisqu'il est à present deu pour chaque closture.</p>
<p>Les Suppliants, après avoir fait connoître à Votre Majesté les justes motifs &amp; l'importance de l'interest qu'ils ont d'intervenir avec les Dames Abbesse &amp; Religieuses de St. Antoine pour la confirmation du Privilege accordé à ce Fauxbourg par le Roy votre bisayeul, vont maintenant répondre aux raisons qu'on expoe dans les Memoires presentez à Votre Majesté pour luy en demander la revocation.</p>
<p>Premierement, l'on expose que les ouvrages qui se font au Fauxbourg sont defectueux, qu'ils ne sont pas selon les regles de l'Art &amp; les Statuts des Communautez de Paris, que le public y est trompé tous les jours en achetant, que le seul remede à ce mal est d'assujettir les Ouvriers du Fauxbourg aux visites des Jurez de Paris, &amp; que Votre Majesté peut au surplus conserver le Privilege.</p>
<p>Les Supplians répondent que le pretexte de cet exposé, coloré de l'interest public, est specieux &amp; apparent ; mais au fond, ce n'est qu'un artifice &amp; une vaine subtilité ; c'est demander la révocation de l'effet même du Privilege ; or l'effet du Privilege de franchise accordé au Fauxbourg est d'exempter les Artisans qui y demeurent de la visite des Jurez de Paris. Votre Majeté, Sire, en sera persuadée si elle a la bonté de jetter les yeux sur les termes dont le Roy votre bisayeul s'est exprimé dans les Lettres Patentes accordées au Fauxbourg.</p>
<p><hi rend="italic">Voulons &amp; Nous plaît que les Ouvriers qui y font leur demeure joüissent des mêmes franchises dont ils ont cy-devant bien &amp; dûement joüi ; Faisons deffenses aux Jurez des Arts &amp; Metiers de notre Ville de Paris, &amp; tous autres, de les troubler &amp; inquiter en quelque sorte &amp; maniere que ce soit, à peine de 500 liv. d'amende payable sans deport, depens, dommages &amp; interests.</hi></p>
<p>Les Jurez de Paris ne peuvent troubler les Artisans du Fauxbourg par voye de fait, à main armée &amp; par une violence publique ; en ce cas ils n'en seroient pas quittes pour l'amende portée par les Lettres Patentes, ils seroient poursuivis extraordinairement.</p>
<p>Ils n'ont donc d'autre voye pour les troubler que celle de faire la visite chez eux, &amp; c'est precisement cette voye de troubler les Artisans du Fauxbourg qui est deffenduë aux Jurez de Paris par les Lettres Patentes du Roy votre bisayeul.</p>
<p>En effet, Sire, les Jurez de Paris, demandant à Votre Majesté <pb n="5"/> le droit de visite sur les Ouvriers du Fauxbourg, luy demandent d'être juges de ceux dont ils sont les parties adverses, &amp; c'est en quoy consiste le trouble ; car le trouble dont il s'agit se fait par la visite des Jurez, laquelle est suivie de saisie, d'assignation à la Police, de Procès que les Jurez de Paris sont toûjours prests de faire, parce qu'ils plaident au nom &amp; aux dépens de leurs Communautez.</p>
<p>Si donc les Jurez de Paris ont ce droit de visite sur les Artisans du Fauxbourg, ils jugeront toûjours que leurs ouvrages sont mal faits ; ils trouveront toûjours quelque defectuosité dans la matiere ou dans la forme ; ils saisiront leurs ouvrages &amp; outils ; ils les assigneront à la Police, leur feront des Procez sans fin ; &amp; les pauvres Ouvriers assignez en justice, sans argent pour plaider, rebutez sans credit, n'ayant d'autres juges de leurs ouvrages que le Jurez leurs parties adverses, se verront privez du fruit de leur travail, leurs ouvrages &amp; outils saisis &amp; enlevez, condamnez en l'amende &amp; aux dépens, pour le payement desquels leur peu de meubles sera vendu, eux contraints de quitter le Fauxbourg &amp; de porter leur industrie dans les Pays étrangers ; &amp; à force de ces sortes de vexations qui seront continuelles, le Fauxbourg se trouvera abandonné des Ouvriers, desert, sans habitans comme il le seroit par une revocation expresse du Privilege.</p>
<p>C'est cette maniere de troubler &amp; inquieter les Artisans du Fauxbourg que les Jurez de Paris ont si souvent tenté d'exercer par leurs visites depuis l'établissement du Privilege, &amp; que le Roy votre bisayeul a toûjours reprimé &amp; condamné par les Arrests de son Conseil, representez par la Dame Abbesse de St. Antoine.</p>
<p>A l'egard de ce qu'on expose à Votre Majesté que les ouvrages du Fauxbourg sont deffectueux, qu'ils ne sont pas faits suivant les regles de l'Art &amp; les Statuts des Communautez de Paris, &amp; que le public y est trompé, les Supplians répondent que ce n'est point la charité pour les Ouvriers du Fauxbourg, ny le zèle du bien public, qui font parler ainsi les Jurez de Paris ; ils n'ont nulle envie par leurs visites d'instruire les Ouvriers du Fauxbourg des regles de leur Art &amp; Métier, ils n'ont d'autre but que de les vexer &amp; tourmenter par des Procez, &amp; à force de vexations les faire quitter le Fauxbourg &amp; se dissiper.</p>
<p>Quant au public, il n'est pas si mauvais connoisseur que les Jurez de Paris le representent ; il connoît assez le prix des ouvrages, du moins il ne se laisse guère tromper deux fois ; &amp; si les ouvrages du Fauxbourg sont mal faits &amp; defectueux, les Ouvriers tomberont dans le decri, ils n'auront aucun débit, &amp; sans qu'il soit besoin de revocation, le Privilege du Fauxbourg s'éteindra de luy-même ; les Communautez de Paris n'auront plus lieu de s'en plaindre.</p>
<p>En second lieu, l'on expose à Votre Majesté que les Ouvriers du Fauxbourg, n'ayant point de lettres de Maîtrises, ne font point corps avec les Communautez de Paris &amp; prétendent par là se dispenser de contribuer aux Subsides extraordinaires qui sont imposez sur les Communautez pour les besoins pressants de l'Estat.</p>
<p>Les Supplians répondent que Votre Majesté n'y perd <pb n="6"/> rien, &amp; que soit des Ouvriers, ou à l'occasion de ces mêmes Ouvriers qui habitant le Fauxbourg, Votre Majesté retire du Fauxbourg de bien plus gros subsides qu'elle ne retireroit si, par la revocation du Privilege, on obligeoit ces Ouvriers d'en sortir &amp; de se dissiper.</p>
<p>Premierement, tous les Ouvriers du Fauxbourg, soit en chambre ou en boutique, payent une capitation plus forte que s'ils n'estoient que simples compagnons de boutique dans Paris ; &amp; il y a des Ouvriers tenans boutique dans le Fauxbourg qui payent autant &amp; plus de capitation qu'un Maitre de Communautez bien accommodé dans Paris ; parce qu'en imposant la capitation, on les a taxés comme jouissans des prérogatives de la Maitrise sans en avoir de lettres ; il est aisé aux Supplians de justifier par les registres de la Capitation ce que Votre Majesté retire depuis seize ans.</p>
<p>En second lieu, au moyen des loyers qu'on retire de ces Ouvriers, les maisons produisent un plus gros revenu, &amp; par consequent une sommes plus considerable pour le subside du Dixième, qui se trouvera tout à fait éteint si, par la revocation du Privilege, on oblige les Ouvriers d'en sortir. Si l'on compare ce que le Dixieme du Fauxbourg a produit depuis la quartier d'Octobre 1710 avec ce que les Communautez de Paris ont contribué, Votre Majesté connoîtra que ce que le Fauxbourg, à l'occasion des Ouvriers qui l'habitent, a contribué sous le titre de Dixième est beaucoup au dessus de ce que les Communautez de Paris ont contribué sous d'autres titres d'impositions.</p>
<p>En troisième lieu, au moyen des mêmes loyers qu'on retire de ces Ouvriers, les Supplians ont été en état de fournir la somme de cent cinquante mille livres pour le bâtiment &amp; emmeublement de l'Hôtel des Mousquetaires.</p>
<p>A ces causes, Sire, plaise à Votre Majesté recevoir les Suppliants parties intervenantes avec les Dames Abbesse &amp; Religieuses de S. Antoine, leur donner acte de ce que pour moyens d'intervention ils employent le contenu en la presente Requeste, faisant droit sur leur intervention, &amp; ayant égard aux grandes impositions dont ils ont esté chargez pour le bâtiment &amp; emmeublement de l'Hôtel des Mousquetaires, &amp; aux autres moyens cy-devant expliquez, ordonner qu'il sera expedié de nouvelles Lettres Patentes pour la confirmation des Privileges, Franchises &amp; Exemptions accordez pour les Arts &amp; Métiers dans le Fauxbourg St. Antoine par les Lettres Patentes du feu Roy votre bisayeul, &amp; les Supplians continuëront leurs Prieres pour la santé &amp; la prosperité de Votre Majesté.</p>
<p><hi rend="italic">Messieurs Amelot, de Nointel, d'Argenson, Conseillers d'Etat.</hi></p>
<p><hi rend="italic">Messieurs de Fieubet, Ferrand, de Machaut, Maistres des Requestes.</hi></p>
<p>M<hi rend="sup">e</hi> Chalopin, Avocat.</p>
</div>
</body>
</text>
</TEI>